Bug 1055106 - broken link (URL) for project homepage in package information/description
Summary: broken link (URL) for project homepage in package information/description
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt-creator
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-18 20:17 UTC by Branko Grubić
Modified: 2014-02-15 07:00 UTC (History)
6 users (show)

Fixed In Version: qt-creator-3.0.1-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-15 07:00:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Branko Grubić 2014-01-18 20:17:19 UTC
Description of problem:
current package URL information contains broken link (it probably changed and now points to "nothing") 

"URL         : http://qt.digia.com/Product/Qt-Core-Features--Functions/Developer-Tools/"


I tried to file this bug report using rekonq and it failed ... (not related), and now I noticed that this URL has two '-' in one place, looked interesting, I tried without one, and it works!
BROKEN! http://qt.digia.com/Product/Qt-Core-Features--Functions/Developer-Tools/"
WORKS! http://qt.digia.com/Product/Qt-Core-Features-Functions/Developer-Tools/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.yum info qt-creator
or go to
https://apps.fedoraproject.org/packages/qt-creator 
...
2. go to URL/Homepage
3.

Actual results:
"Ooops! Content not found

The content you were looking for was not found."


Expected results:


Additional info:

Comment 1 Sandro Mani 2014-01-18 20:28:18 UTC
Thanks for reporting this, fixed in git [1]. Will be part of the next update.

[1] http://pkgs.fedoraproject.org/cgit/qt-creator.git/commit/?id=0ba6ed54138d1533690299bc3cc4ee750e56bb85

Comment 2 Fedora Update System 2014-02-06 16:20:11 UTC
qt-creator-3.0.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/qt-creator-3.0.1-1.fc20

Comment 3 Fedora Update System 2014-02-06 16:21:48 UTC
qt-creator-3.0.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/qt-creator-3.0.1-1.fc19

Comment 4 Fedora Update System 2014-02-07 03:11:36 UTC
Package qt-creator-3.0.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qt-creator-3.0.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2124/qt-creator-3.0.1-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-02-15 07:00:00 UTC
qt-creator-3.0.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-02-15 07:00:46 UTC
qt-creator-3.0.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.